@CHARSET "UTF-8";

span{
	/*
	vertical-align: top;
	*/
}

span.legend{
	-x-system-font:none;
	float:left;
	font-family:sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:1.7em;
	line-height:normal;
	width:100%;
}

img.imgLegendRed{
	background-color: #FFAFAF;
	border: 0.01pc solid gray;
	border-width: 0;	
}

.title_4{
	margin: 0px;
	line-height: normal;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #de7d2c;
	padding-top: 8px;
	padding-bottom: 8px;	
}

.floatL.rev{
	text-align: left;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;	
}

.scriptdiv{
	
}

/*   ################################ 
     CUSTOM styles for adding STRETCH Layout  
	 ################################     */
	 
table#stretch {
	width: 100%;
	background-color: #FFFFFF;
}

table#stretch td{
	margin: 0;
	padding: 4;
}

.ban-Stretch-leftside {
	/*
	background-image:url(../images/home-icon-bg2_01.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	*/
	background-color:#007FC6;
	float:left;
	height:102px;
	text-align:left;
	width:100%;
}

.ban-Stretch-rightside {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
	color: #ffffff;
	padding-bottom: 44px;
}

.contStretch {
	clear: both;
	margin-left:auto;
	margin-right:auto;
}

.contStretch .body1 {
	float: left;
	text-align: left;
	background-position: top left;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.contStretch .body1 p {	padding-bottom: 10px; }

.contStretch .pageheader {
	float: left;
	background-position: top left;
	background-repeat: no-repeat;
}

.struct-gloveStretch{
	/*
	background-image:url(../../images/home-bottom-ban.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	*/
	margin-left:auto;
	margin-right:auto;
	padding-bottom:57px;
	width: 70%;
}

.organizationStretch{
	background-color:#FFFFFF;
	border-bottom:4px solid #007FC6;
	border-left:4px solid #007FC6;
	border-right:4px solid #007FC6;
	margin:0 7px;
	width: 100%;
}

/*   ################################ 
     alternative table styles   
	 ################################     */

.npdes-container-table{
}

.npdes-container-table th{
	margin: 0px;
	padding: 0px;
}

.npdes-container-table tr.odd{
	background-color:whitesmoke;
}

.npdes-container-table td.odd{
	background-color:whitesmoke;
}

.npdes-container-table span{
	padding-left:15px;
	padding-right:17px;
}

.npdes-container-table th span{
	padding-left:10px;
	padding-right:7px;
}

.frmTable{
	border: 3px none #83C018;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}

.frmTable tr{
	border: 3px none #5B5B5B;
}

.frmTable th{
	margin: 0px;
	padding: 0 4px;
}

.frmTable td{
	/*
	border: 3px none #D30606;
	*/
	border: 2px none #E7EEF8;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	margin: 0px;
	padding: 0 4px;
}

.frmTable td.tdBreak{
	border: 3px none red;
	font-size: 10px;
}

table#greenholder {
	width: 100%;
	border: 2px solid #008544;
}

.menu-nav {
	clear: both;
	height: 30px;
	background-image: url(../images/home-fill-navigation4.gif);
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	list-style-type: none;
	list-style: none;

	/* Optional modify - padding to adjust application title in main navigation */
	padding-top: 0px;
}

tr.red {
	background-color: #FFAFAF;
}

tr.yellow {
	background-color: #FAF865;
}

/***************************************
 * superfish menu cascades 
 * compare with ../css/superfish.css 
 ***************************************/

.sf-menu {
	float:			left;
	margin-bottom:	0;
}

.sf-menu li {
	background:		#E0822E;
}
.sf-menu li li {
	background:		#E0822E;
}
.sf-menu li li li {
	background:		#E0822E;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#F1BB46;
	outline:		0;
}

/***** end superfish menu cascades *****/

/***************************************
 * jQuery tab cascades 
 * compare with ../css/jquery-ui-x.x.x.custom.css 
 ***************************************/

.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: 0.1em;
	text-decoration: none;
}

/***** end jQuery tab cascades cascades *****/

/***************************************
 * jQuery autocomplete 
 ***************************************/

.autocomplete-w1 { 
	background:url(images/shadow.png) no-repeat bottom right; 
	position:absolute; 
	top:0px; 
	left:0px; 
	margin:8px 0 0 6px; 
	/* IE6 fix: */
	_background:none; 
	_margin:0; 
}

.autocomplete { 
	border:1px solid #999; 
	background:#FFF; 
	cursor:default; 
	text-align:left; 
	max-height:350px; 
	overflow:auto; 
	margin:-6px 6px 6px -6px; 
	/* IE6 specific: */ 
	_height:350px;  
	_margin:0; 
	_overflow-x:hidden; 
}

.autocomplete .selected { 
	background:#F0F0F0; 
}

.autocomplete div { 
	padding:2px 5px; 
	white-space:nowrap; 
}

.autocomplete strong { 
	font-weight:normal; 
	color:#3399FF; 
}

/***** end jQuery autocomplete *****/
 
/***************************************
 * jQuery jqGrid plugin customizations 
 ***************************************/

/*
 * these two selector definitions will cause the 
 * contents of the grid cells to wrap
 */
 
.ui-jqgrid tr.jqgrow td.wrap {
    white-space: normal !important;
    height:auto;
    padding-top:2px;
}

.ui-jqgrid tr.jqgrow td{
    vertical-align:text-top;
}

/***** end jQuery jqGrid plugin customizations *****/

.error {
    color: red;
}
